# OpenML dataset: ozone_level

https://www.openml.org/d/40735

**WARNING: This dataset is still in preparation.**

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Data type from v1 corrected, and target feature converted as categorical.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/40735) of an [OpenML dataset](https://www.openml.org/d/40735). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/40735/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/40735/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/40735/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

